plugins {
    id "de.undercouch.download" version "4.1.1"
}

task download(type: Download) {
    src 'http://st.uni-trier.de/Gradle/Rezept.zip'
    dest buildDir
    onlyIfModified true
}

task unzip(type: Copy, dependsOn: download) {

}